uuid: dd36383d-dcd5-45c7-961b-03ec18f18dce
langcode: es
status: true
dependencies:
  module:
    - commerce_order
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: Cj_fREZCx0NVDUfo3pDHFMUuCGTzoag_MUFspBxr3AQ
id: commerce_order_delete_action
label: 'Borrar pedido'
type: commerce_order
plugin: 'entity:delete_action:commerce_order'
configuration: {  }
